#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-8YS3o3TTvhzBH4kdUyHOS7
key:                  pantry-0.5.7-8YS3o3TTvhzBH4kdUyHOS7
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ddb2c300e114fbeaf686b01b3febf949
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-8YS3o3TTvhzBH4kdUyHOS7
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-25ntyCXNIMdHgIjcbgcdOM
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-F0xhLtpaKe2IFdzJpVtmUA
    casa-types-0.0.2-JtaiumYGNJX9kK8I3mPQRt
    conduit-1.3.6.1-I25roZFZ9rtE9pq7CzsSgq
    conduit-extra-1.3.6-7TbX0I2WNNG4Wr86Zc6tp0 containers-0.6.7
    crypton-0.34-5oxuOJnBr8m3Lk3YkjhBKV
    crypton-conduit-0.2.3-7xUMUoVYKIrIgRiqTeU2M5
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-EPmKWzAuSGlGStS03WWFDz
    generic-deriving-1.14.5-Fi1xhxk0AXVHdtou6O2H3M
    hackage-security-0.6.2.6-1YhRzYzEw9lDxGGk27rbE6
    hpack-0.35.2-6NOeBC5x0aDDjanETRdMca
    http-client-0.7.17-4ADmMJlTJbdEGFQAXSREop
    http-client-tls-0.3.6.3-17nunTENAGkF52mUVERX9N
    http-conduit-2.3.9.1-GVf9ymbneP3KHuP41MSsKe
    http-download-0.2.1.0-EB3ToIZHkrJKBoKf9hHgLg
    http-types-0.12.4-84PTldXFVlSHvwiFY4h2Wj
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-2U8duEjYT0p2SuyLAFgLE2
    path-0.9.5-JSMFKWfY2JNIuX5NvH5Yn4
    path-io-1.8.2-C3pcVwacK3sIyD2LnAlUo4
    persistent-2.14.5.1-K4l7AfW0URv3IewLkRxbm6
    persistent-sqlite-2.13.1.0-4psSgYROtqB6DLY9CDQ3HP
    primitive-0.7.4.0-K4IT7bUBj0c2CIJh0yt8eH
    resourcet-1.2.6-Emy1WDuYe6W3crmrzZuLqP
    rio-0.1.22.0-L8AxgExHvGB9ppAUM7Wm6
    rio-orphans-0.1.2.0-2JM4K3ZPjXG11zXoXvIMw4
    rio-prettyprint-0.1.7.0-LaljfX1GuXBDtWwYkeymw8
    tar-conduit-0.4.1-KZb9eLOJ6K89dRMK1sDvlj text-2.0.2
    text-metrics-0.3.2-BmQQ3upn3qaCAeT9m71Dgy time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-KodBgNM0fPsEC9GAASBuc8
    unliftio-0.2.25.1-Az2ajR7TJn65JyIPm5hx9P
    unordered-containers-0.2.20-2oScjwZejU42oDENjBi2vG
    vector-0.13.1.0-93FGbMU4lvK4yKJkYGTpJX
    yaml-0.11.11.2-J2A1A3XTHw25dXvqIuVCDt
    zip-archive-0.4.3.2-LLBkKZNlJMr7arXfRUQIDu

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

